Subject: Re: Multiple appointments
From: erah austre <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Wed, 14 Dec 2022 08:26:43 -0700 (MST)

Hi, 

Called her to no avail. Left her voicemail informing the availability and to give us a call back to book the appts. 

Thank you! 

Erah 

From: "concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Wednesday, December 14, 2022 6:07:21 AM 
Subject: Fwd: Multiple appointments 

Please call this guest as well. Thank you! 

---------- Forwarded message --------- 
From: Shannon Giansanti < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, Dec 13, 2022 at 11:23 AM 
Subject: Multiple appointments 
To: [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > 

Good morning, 
I am trying to schedule 4 appointments all at the same time. There would be 4 clients. The week after Christmas... I would like 2 massages, and 2 facials if possible followed by Bliss pref 12/28 if available.. I have some family in town for the holiday and would like to coordinate it then. I look forward to hearing from you. 

Best regards, 
Shannon